body {
    font-family: "Myriad-Pro-Regular", sans-serif;
}

/* Header */
.header__logo-and-menu {
    width: 1280px;
    margin: 0 auto;
}

.logo-container {
    padding: 61px 0 44px 0;
}

.logo {
    font-size: 80px;
}

.logo_blue {
    color: #4bcaff;
}

.menu-top__nav {
    width: 1280px;
    background-color: #35444f;
}

.menu-top__list {
    display: inline-block;
}

.menu-top__list:first-child {
    padding-left: 160px;
}

.menu-top__list__item {
    display: inline-block;
    font-size: 24px;
    text-align: left;
    color: #ffffff;
    padding: 26px 42px;
}

.menu-top__list__item:hover {
    background-color: #222f3a;
    border-left: solid #818181 1px;
    border-right: solid #818181 1px;
}

/* Body */
.content-body {
    width: 1280px;
    margin: 0 auto;
    padding-top: 51px;
}

.menu-side__nav {
    float: left;
    width: 344px;
    margin-right: 52px;
    border: 1px solid;
}

.menu-side__list {
    cursor: pointer;
}

.menu-side__list__item {
    display: inline-block;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 44px;
    font-size: 30px;
    text-transform: capitalize;
    color: #485863;
    align-items: center;
    justify-content: center;
}

.menu-side__list:hover {
    background-color: #dbdbdb;
    padding-left: 25px;
}

.image__container {
    float: right;
    border-style: solid;
    border-width: 1px;
    overflow: hidden;
}

.image__item {
    display: block;
    padding: 75px 256px 73px 297px;
    transition: transform .9s;
}

.image__container:hover .image__item {
    transform: scale(1.3);
    transform-origin: 50% 50%;
}

.article-rus-lat__text {
    float: right;
    width: 815px;
    margin: 30px;
}

.article-rus-lat__paragraph {
    font-size: 18px;
    text-align: left;
    color: #2c2c2c;
    margin-bottom: 30px;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

/* Footer */
.footer__nav-and-copy {
    width: 1280px;
    height: 69px;
    margin: 0 auto 30px;
    background-color: #b4b7ba;
}

.menu-bottom__nav {
    display: inline-block;
    padding-left: 44px;
}

.menu-bottom__list {
    display: inline-block;
    font-size: 24px;
    margin: 18px 0 0 24px;
}

.menu-bottom__item {
    font-size: 28px;
    color: #000000;
    cursor: pointer;
}

.menu-bottom__item:hover {
    color: #3181a6;
    padding-bottom: 5px;
    border-bottom: 1px solid #3181a6;
}

.test {
    border-bottom: 30px;
}

.copyright {
    font-size: 24px;
    text-align: right;
    margin-left: 110px;
}